* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --container-width: 1440px;
    --main-green-bg-color: #2cc67c;
    --main-transition: 0.3s;
    --main-font-family: 'Montserrat', sans-serif;
}

.testo_head {
    padding: 150px 0px;
    position: relative;



    .about_testo {
        width: 90%;
        height: 300px;
        margin: 0px auto;
        font-family: var(--main-font-family);
        text-align: center;
        padding-top: 40px;
        color: white;
        z-index: 10;
        position: relative;

        p {
            font-size: 1.1rem;

            a {
                text-decoration: underline;
            }

            :hover {
                color: var(--main-green-bg-color);
            }
        }

        h1 {
            font-size: 60px;
            margin-top: 40px;
        }
    }

    .testo_img {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 1;
        width: 100%;
        height: 100%;

        img {
            object-fit: cover;
            width: 100%;
            height: 100%;
        }


    }
}

.testo_img::before {
    content: '';
    position: absolute;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.083), rgba(0, 0, 0, 0.219));
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}


.testo_content {
    padding: 50px 150px;


    .content_text {
        width: 100%;

        p {
            font-size: 1.1rem;
            color: rgb(79, 79, 79);
            font-family: var(--main-font-family);
            line-height: 150%;
            margin-bottom: 13px;
        }

        .body_p {
            margin-top: 20px;
        }

        .italic {
            font-style: italic;
        }

        .body_title {
            margin-top: 80px;
            margin-bottom: 30px;
        }

        .body_info {
            margin-top: 60px;
        }

        h2 {
            font-size: 35px;
            font-family: var(--main-font-family);
            color: rgb(67, 67, 67);
            margin-bottom: 20px;
            margin-top: 40px;
        }

        h3 {
            font-family: var(--main-font-family);
            color: rgb(73, 73, 73);
            letter-spacing: .5px;
            margin-bottom: 20px;
            font-size: 20px;
            line-height: 150%;
            margin-top: 20px;
        }

        ul, ol{
            font-family: var(--main-font-family);
            color: rgb(67, 67, 67);
            margin-top: 20px;
            margin-bottom: 40px;
            margin-left: 35px;

            li {
                margin-top: 13px;
                line-height: 150%;

                span {
                    color: #000000;
                    font-size: 18px;
                    font-weight: 500;
                    letter-spacing: 1px;
                }
            }




        }

        .ul_1 {
            margin-top: 70px;
        }


        table {
            border-collapse: collapse;
            width: 100%;
            font-family: var(--main-font-family);
            margin-top: 30px;
            margin-bottom: 30px;


            td {
                border: 1px solid black;
                padding: 10px;
                color: rgb(72, 72, 72);
                font-size: 15px;
            }

            .main_td {
                color: black;
                font-size: 18px;
            }
        }

        .free_table {
            margin-bottom: 100px;
        }

        .testo_info_1 {
            background-color: #2ecb7f;
            padding: 30px 120px 30px 50px;
            margin-top: 30px;
            margin-bottom: 30px;

            p {
                font-size: 23px;
                color: white;
            }
        }

        .hrt_more {
            font-style: italic;
            text-decoration: underline;
            color: rgb(53, 53, 53);
        }

        .hrt_text_1 {
            margin-top: 100px;

        }

        .hrt_important {
            color: rgb(53, 53, 53);
            font-size: 18px;
            font-weight: 600;

        }

        h4 {
            font-size: 20px;
            font-family: var(--main-font-family);
            margin-top: 20px;
            margin-bottom: -20px;
            font-weight: 200;
        }

        .effect_title{
            margin-bottom: 60px;
        }
    }
}



.testo_head {
    .deficit {
        h1 {
            font-size: 45px;
        }
    }

}



.deficit_img::before {
    content: '';
    position: absolute;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.083), rgba(0, 0, 0, 0.493));
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.treat_img::before {
    content: '';
    position: absolute;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.075), rgba(0, 0, 0, 0.493));
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

h3 > a {
    &:hover{
        color: #2cc67c;
    }
}